$(document).ready(function(){
    $("#prop").change(function () {
          var str = "";
          $("#prop").each(function () {
                str += this.value + " ";
              });
		  $("#kab").load("include/load/kab.php?idprop="+this.value);
        })
        .change();
    $("#prop2").change(function () {
          var str = "";
          $("#prop2").each(function () {
                str += this.value + " ";
              });
		  $("#kab2").load("include/load/kab2.php?idprop="+this.value);
        })
        .change();
    $("#model").change(function () {
          var str = "";
          $("#model").each(function () {
                str += this.value + " ";
              });
		  $("#modelukm").load("include/load/jurusan.php?model="+this.value);
        })
        .change();
		$("#model2").change(function () {
          var str = "";
          $("#model2").each(function () {
                str += this.value + " ";
              });
		  $("#modelukm2").load("include/load/jurusan2.php?model="+this.value);
        })
        .change();
	 makeLockMhs = function(){
		$(".LockMhs").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#tampilform").load(url);
		});
	}	
	makeDelMhs = function(){
		$(".DelMhs").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#tampildata").load(url);
		});
	}	
	makeChatForum = function(){
		$(".chatforum").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#contentMain").load(url);
		});
	}	
	makeListInfo = function(){
		$(".ListInfo").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#list").load(url);
		});
	}	
	makeListSyarat = function(){
		$(".ListSyarat").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#list").load(url);
		});
	}	
	makeLuluskan = function(){
		$(".Luluskan").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#list").load(url);
		});
	}	
	makeChatForumUkm = function(){
		$(".chatforumukm").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#contentMain2").load(url);
		});
	}	
	makePilihThema = function(){
		$(".PilihThema").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#contentMain2").load(url);
		});
	}	
	makeBacaPesan = function(){
		$(".BacaPesan").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#tampildata").load(url);
		});
	}	
	makeKirimPesan = function(){
		$(".KirimPesan").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#list").load(url);
		});
	}	
	makeChatForumMhs = function(){
		$(".chatforummhs").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#contentMainMhs").load(url);
		});
	}	
	makeInMhs = function(){
		$(".InMhs").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#contentMainMhs").load(url);
		});
	}	
	makeBacaPesanMhs = function(){
		$(".BacaPesanMhs").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#contentMainMhs").load(url);
		});
	}	
	makeLogin = function(){
		$(".login").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#contentMainIndex").load(url);
		});
	}	
	makeSlide = function(){
		$(".slide").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#listSlide").load(url);
		});
	}	
	 makeCloseLogin = function(){
		$(".CloseLogin").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#listSlide").load(url);
		});
	}	
	 makeLoadBackground = function(){
		$(".loadBackground").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#listBackground").load(url);
		});
	}	
	 makeViewIpkm = function(){
		$(".ViewIpkm").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#contentMain").load(url);
		});
	}	
	 makeChatForumDsn = function(){
		$(".ChatForumDsn").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#contentMaindsn").load(url);
		});
	}	
	 makeLocSyarat = function(){
		$(".LocSyarat").click(function(e){
			e.preventDefault();
			url = this.toString();
			$("#tampilform").load(url);
		});
	}	
});
